Subject: Article

From: NSK <[email-masked]>
Date: Sun, 13 Feb 2005 00:35:16 +0200

Hi,

I wrote an article on my website about Darwin and your initiative:

http://portal.wikinerds.org/darwin-day-2005

If you would like me to add your logo in the article I wrote, send it to me. 
It will be a link to your homepage, and if you like I can include any 
copyright/trademark notices you consider necessary.

I find your project interesting, and I already registered as a supporter.

If you have any banners or images, you can send them to me and I can donate 
some advertising space and link to your site for free. Sizes: 88x31 
(preferred), 468x60, 120x600, only non-animated (static) gif/jpg/png.

Thanks,
-- 
NSK (Nikolaos S. Karastathis)
Personal Homepage at http://nsk.wikinerds.org/
Owner of http://portal.wikinerds.org
Owner of http://www.nerdypc.org